/* Class = "NSWindow"; title = "GPS Device Presets"; ObjectID = "1"; */
"1.title" = "Voreinstellungen GPS-Geräte";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "69"; */
"69.title" = "Text Cell";

/* Class = "NSBox"; title = "Preset"; ObjectID = "72"; */
"72.title" = "Voreinstellung";

/* Class = "NSTextFieldCell"; title = "Name:"; ObjectID = "83"; */
"83.title" = "Name:";

/* Class = "NSTextFieldCell"; title = "Helper:"; ObjectID = "85"; */
"85.title" = "Helfer:";

/* Class = "NSTextFieldCell"; title = "Protocol:"; ObjectID = "87"; */
"87.title" = "Protokoll:";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "100"; */
"100.title" = "OtherViews";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "110"; */
"110.title" = "OtherViews";

/* Class = "NSTextFieldCell"; title = "Additional arguments:"; ObjectID = "120"; */
"120.title" = "Zusätzliche Parameter:";

/* Class = "NSTextFieldCell"; title = "Notes:"; ObjectID = "122"; */
"122.title" = "Notizen:";

